@charset "utf-8";
/* CSS Document */
body {margin:0 0
      }
	  
#wrapper{width:960px;
         
         margin:auto
}
#header{
	width: 960px;
	background-image:url('images/solid-2.png');
	height: 155px;
	padding-top: 0px;
	padding-bottom: 16px;
}

#policy{height:500px;
background-image:url('images/solid-2.png');
font-size: 10px;
font-family: Verdana, Geneva, sans-serif;
color: #FFF;
padding:15px;
}

#slide{
	width: 960px;
	height: 400px;
	background-image: url('images/solid-2.png');
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin-top: 0px;
	   
}

/* slide show*/
#slideshow { float:left;
    top:45px;
	margin-left: 120px;
    margin-top: 0px; 
    position: relative; 
    width: 715px; 
    height: 255px; 
    padding: 10px; 
    box-shadow: 0 0 20px rgba(0,0,0,0.4); 
}

#slideshow > div {
	position: absolute;
	top: 14px;
	left: 13px;
	right: 10px;
	bottom: 10px;
}
/* end slide show*/
#slideshow2 {
	float: left;
	top: 60px;
	margin-left: 45px;
	margin-top: 0px;
	position: relative;
	width: 400px;
	height: 230px;
	padding: 10px;
	box-shadow: 0 0 20px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0 0 20px rgba(0,0,0,0.4);
}

#slideshow2 > div { 
    position: absolute; 
    top: 10px; 
    left: 10px; 
    right: 10px; 
    bottom: 10px; 
}

#slideshow3 {
	float: left;
	top: 60px;
	margin-left: 45px;
	margin-top: 0px;
	position: relative;
	width: 400px;
	height: 230px;
	padding: 10px;
	box-shadow: 0 0 20px rgba(0,0,0,0.4);
	
	text-shadow:1px 1px 6px black;
}

#slideshow3 > div { 
    position: absolute; 
    top: 10px; 
    left: 10px; 
    right: 10px; 
    bottom: 10px; 
}

#slideshow5 { float:left;
    top:60px;
	margin-left: 115px;
    margin-top: 0px; 
    position: relative; 
    width: 710px; 
    height: 275px; 
    padding: 10px; 
    box-shadow: 0 0 20px rgba(0,0,0,0.4); 
	text-shadow:1px 1px 6px grey;
	
	
}

#slideshow4 > div {
	position: absolute;
	top: 14px;
	left: 14px;
	right: 10px;
	bottom: 10px;}
	
#slideshow4 { float:left;
    top:50px;
	margin-left: 115px;
    margin-top: 0px; 
    position: relative; 
    width: 710px; 
    height: 250px; 
    padding: 10px; 
    box-shadow: 0 0 20px rgba(0,0,0,0.4); 
	text-shadow:1px 1px 6px grey;
	
	
}

#slideshow4 > div {
	position: absolute;
	top: 14px;
	left: 14px;
	right: 10px;
	bottom: 10px;}
#logo{margin-left: 62px;
      width:550px;
	  height:50px;
}
.top {
	padding-bottom: 0;
	background-image: url('images/solid-2-A.png');
	text-align: center;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 75px;
	padding-bottom: 5px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	margin-right: 0px;
}

.navcon {margin:auto;
z-index:1;
position:relative;
}

ul#horiznav, #horiznav ul{/*remove the bullets from the dropdown ul as well*/
	padding: 0;
	list-style-type: none;
	height: 32px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 0;
	width: auto;
}

#horiznav li{
float:left;
width:152px;
position:relative;/*set position:relative as the start point for absolutely positioning the dropdown*/
}

#horiznav li a{
display:block;
width:149px;
line-height:30px;
text-align:centre;
color:#fff;
text-decoration:none;
background-image:url('images/solid-2.png');
border:1px;
border-color:#F3A4A4;
}

#horiznav li a:hover{
color:#456380;

}

#horiznav li ul{
display:none;/*hide the dropdown*/
position:absolute;/*position it absolutely..*/
left:0;/*...align the left edge with the left edge of the parent li...*/
top:29px;/*...and 32px down from the top - 30px height + 2px for the border*/
}

#horiznav li:hover ul {
display:block;/*display the ul when the parent li is hovered*/

}

#horiznav li ul a{
background-color:#949cac;/*give the dropdown a different background colour*/
}


#container{
	clear: none;
	height: 160px;
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	background-image: url('images/solid-2.png');
	clear: both;
   
}
#greystrip{height:225px;
           width:960px;
		   clear: both;
		   padding-top:130px;
		   }

article{
	
	width: 295px;
	float: left;
	color: #d7d7d8;
	background-image: url('images/solid-2-A.png');
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 205px;
	padding: 12px;
    text-align:center;
	background-position:top200px;
	font-weight:bold;
    box-shadow: 0 0 20px rgba(0,0,0,0.4); 
}



#testimony{
	clear: both;
	width: 957px;
	height: 180px;
	background-image: url('images/solid-2.png');
	color: #000000;
	padding:0px;	   
}

a{
	text-decoration: none;
	color: #FFF;
}
			
a:hover {
	text-decoration: underline;
	color: #456380;
}


#logo{margin-left: 62px;
      width:550px;
	  height:50px;
}

#title{
	top: 100px;
	margin-top: 0px;
	padding-top: 330px;
	font-weight: bold;
	text-shadow: 2px 3px 5px black;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 40px;
	margin-left: 0px;
	}

.col{
	color: #FFFFFF;
	float: left;
	margin-left: 15px;
	padding-top: 5px;
	padding-right: 30px;
	padding-left: 30px;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-decoration: none;
	text-shadow: 0px 0px 0px #303030;
}

.col2{width:400px;
	  float:left;
	  padding-top:60px;
	  padding-left:55px;
	  
	  box-shadow: 5px 5px 8px #888888;
}
#contact{
	color: #FFF;
	margin-bottom: 12px;
	font-family: Verdana, Geneva, sans-serif;
}

a:link {color:#0000;} 

#table{
	text-align: left;
	color: #d7d7d8;
	font-size: 12px;
	font-weight: normal;
}
body {
	    background-image: url('images/binding_dark.png');
}
